# Uses of Class
org.lwjgl.util.mapped.MappedSet3

Packages that use MappedSet3
Package
Description
org.lwjgl.util.mapped

## Uses of MappedSet3 in org.lwjgl.util.mapped

Methods in org.lwjgl.util.mapped that return MappedSet3
Modifier and Type
Method
Description
`static MappedSet3`
MappedSet.`create(MappedObject a, MappedObject b, MappedObject c)`
Creates a `MappedSet` by linking the specified `MappedObject`s.
Methods in org.lwjgl.util.mapped with parameters of type MappedSet3
Modifier and Type
Method
Description
`static void`
MappedHelper.`put_views(MappedSet3 set, int view)`